<turret_01.model>
  <materialNames>
  </materialNames>
  <visibilityBox>
    <min>-1.15505 0.0291324 -2.29788</min>
    <max>1.05548 1.53079 1.33218</max>
  </visibilityBox>
  <tank>	true	</tank>
  <nodefullVisual>vehicles/japan/J18_STA_2_3/normal/lod0/Turret_01</nodefullVisual>
  <!--
  parent>vehicles/japan/J18_STA_2_3/normal/lod1/Turret_01</parent>
  <extent>	32	</extent>
-->
</turret_01.model>
